.eg-guide-halo-wars-eguide #content article>section figure.half{max-width: 350px;
    float: left;
    margin-left: 20em;}
.eg-guide-halo-wars-eguide #content article>section table.web-custom-yellowbox{border: 3px solid #d8a813;
color: black;}
.eg-guide-halo-wars-eguide .web-custom-yellowbox h3{margin: .2em;
    line-height: 1em;
    font-size: 1.5em;
    padding-bottom: .3em;
    text-decoration: underline;
color: #d8a813;}
.eg-guide-halo-wars-eguide .web-custom-yellowbox p{line-height: 1.5em;}
.eg-guide-halo-wars-eguide #content article>section table.web-custom-graybox{border: 3px solid #959595;
color: black;}
.eg-guide-halo-wars-eguide .web-custom-graybox h3{margin: .2em;
    line-height: 1em;
    font-size: 1.5em;
    padding-bottom: .3em;
    text-decoration: underline;}
.eg-guide-halo-wars-eguide .web-custom-graybox p{line-height: 1.5em;}
.eg-guide-halo-wars-eguide #content article>section table.web-custom-blackbox{border: 3px solid #000404;
color: black;}
.eg-guide-halo-wars-eguide .web-custom-blackbox h3{margin: .2em;
    line-height: 1em;
    font-size: 1.5em;
    padding-bottom: .3em;
    text-decoration: underline;}
.eg-guide-halo-wars-eguide .web-custom-blackbox p{line-height: 1.5em;}
.eg-guide-halo-wars-eguide #content article>section table.web-custom-bluebox{border: 3px solid #0e3553;
color: black;}
.eg-guide-halo-wars-eguide .web-custom-bluebox h3{margin: .2em;
    line-height: 1em;
    font-size: 1.5em;
    padding-bottom: .3em;
color: #0e3553;
    text-decoration: underline;}
.eg-guide-halo-wars-eguide .web-custom-bluebox p{line-height: 1.5em;}
.eg-guide-halo-wars-eguide #content article>section p img{height: 1.5em;}
.eg-guide-halo-wars-eguide #content article>section H5 img{height: 1.2em;}
.eg-guide-halo-wars-eguide #content article>section>h3{font-size: 1.6em;
    text-transform: uppercase;
  color: #0e3553;}
.eg-guide-halo-wars-eguide #content article>section>h4{font-size: 1.3em;
  color: #0e3553;}
.eg-guide-halo-wars-eguide #content article>section>h5{font-size: 1.1em;
  color: #0e3553;
  margin-bottom: 1em;}
.eg-guide-halo-wars-eguide #content article>section>h6{font-size: 1.3em;
  color: #0e3553;
    font-style: italic;
    padding-bottom: 1em;}
.eg-guide-halo-wars-eguide #content article>section aside.Tip>h3{background-color: #004e97;
	border: 2px solid #004e97;
    text-transform: uppercase;
    border-radius: .2em;}
.eg-guide-halo-wars-eguide #content article>section aside.Tip{background-color: transparent;
	border: 2px solid #004e97;
    border-radius: .5em;
    color: #004e97;
    font-weight: bold;}
.eg-guide-halo-wars-eguide #content article>section aside.Note>h3{background-color: #00843a;
	border: 2px solid #00843a;
    text-transform: uppercase;
    border-radius: .2em;}
.eg-guide-halo-wars-eguide #content article>section aside.Note{background-color: transparent;
	border: 2px solid #00843a;
    border-radius: .5em;
    color: #00843a;
    font-weight: bold;}
.eg-guide-halo-wars-eguide #content article>section aside.Caution>h3{background-color: #ac161a;
	border: 2px solid #ac161a;
    text-transform: uppercase;
    border-radius: .2em;}
.eg-guide-halo-wars-eguide #content article>section aside.Caution{background-color: transparent;
	border: 2px solid #ac161a;
    border-radius: .5em;
    color: #ac161a;
    font-weight: bold;}
.eg-guide-halo-wars-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-halo-wars-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-halo-wars-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-halo-wars-eguide #content article > section table{clear: both;}
.eg-guide-halo-wars-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-halo-wars-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-halo-wars-eguide #content table .table-options h5{color: #FFF;
    background-color: #ee314e;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-halo-wars-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #0e3553;
    color: white;
	  font-size: 1.3em;}
.eg-guide-halo-wars-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-halo-wars-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-halo-wars-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-halo-wars-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-halo-wars-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-halo-wars-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-halo-wars-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-halo-wars-eguide #content article>section table>thead>tr:nth-child(even){background-color: #dde2ea;}
.eg-guide-halo-wars-eguide #content article>section table figure{max-width: 50em;
    margin: 0 auto;}
.eg-guide-halo-wars-eguide #content article>section table>tbody>tr>td>p, .eg-guide-halo-wars-eguide #content article>section table>tbody>tr>th>p, .eg-guide-halo-wars-eguide #content article>section table>thead>tr>td>p, .eg-guide-halo-wars-eguide #content article>section table>thead>tr>th>p{margin: 0;
    padding: 0;
    padding-bottom: 1em;}